#loggedOutMess {
  text-align: center;
  margin: 100px;
  color: white;
  font-family: "Expletus Sans", cursive;
  font-size: 60px;
}

#loggedOutLink {
  text-decoration: none;
  margin: auto;
  margin: 100px;
  color: darkcyan;
  font-size: 40px;
}

.canvas {
  height: 600px !important;
  width: auto;
}

h1 {
  text-align: center;
  margin: 100px;
  color: white;
  font-family: "Expletus Sans", cursive;
  font-size: 60px;
  text-shadow: 3px 5px 5px #0000004f;
}

h2 {
  margin: 40px;
  text-align: center;
  font-size: 27px !important;
  font-weight: 600;
  font-family: "Dosis", sans-serif;
  background: -webkit-linear-gradient(
    184deg,
    rgb(255, 102, 0) 12%,
    rgb(2, 97, 91) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

p {
  text-align: center;
  color: rgb(0, 75, 75);
  margin: 40px;
  font-size: 22px;
  width: 80%;
  margin: auto;
}
